@charset "UTF-8";

/* common */
section {
  position: relative;
}

.inner {
  width: 94%;
  max-width: 1100px;
  margin: 0 auto;
}

.title {
  width: auto;
  height: 150px;
  margin: -40px auto 40px;
  font-size: 0;
  text-align: center;
}
.title img {
  width: auto;
  height: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .title {
    height: 100px;
    margin: -20px auto 30px;
  }
}

@media screen and (max-width: 420px) {
  .title {
    height: 80px;
    margin: -30px auto 20px;
  }
}

.btn_drawer {
  display: none;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: #000;
  color: #FFFF00;
  z-index: 10;
}
.header-nav {
  display: flex;
  flex-wrap: nowrap;
  margin: 0 0 0 20px;
}
.header-nav-item-link {
  display: inline-block;
  margin: 0 25px 0 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 60px;
  color: #FFFF00;
}
.header-nav-item-link:first-of-type {
  font-size: 22px;
}
.header-nav-item-link:hover {
  color: #fff;
}

.header-snsWrap {
  position: absolute;
  top: 10px;
  right: 20px;
  display: flex;
}
.header-snsWrap .icon {
  display: block;
  width: 40px;
  height: 40px;
  margin: 0 0 0 15px;
  transition: .25s;
}
.header-snsWrap .icon:hover {
  opacity: .5;
}
.header-snsWrap .icon_tw {
  background: url(../../img/full/top/icon_twitter.svg) center no-repeat;
  background-size: 30px;
}
.header-snsWrap .icon_inst {
  background: url(../../img/full/top/icon_instagram.svg) center no-repeat;
  background-size: 30px;
}
.header-snsWrap .icon_tiktok {
  background: url(../../img/full/top/icon_tiktok.svg) center no-repeat;
  background-size: 30px;
}

@media screen and (max-width: 768px) {
  .btn_drawer {
    display: block;
  }
  .header {
    display: none;
  }
}


.mainContents {
  padding: 60px 0 0;
}

@media screen and (max-width: 768px) {
  .mainContents {
    padding: 0;
  }
  
}

.mainVisual {
  position: relative;
  background: #000;
}
.mv_img {
  position: relative;
  width: 100%;
}
.snsWrap {
  display: none;
}
.snsWrap .icon {
  display: block;
  width: 40px;
  height: 40px;
  margin: 0 0 0 5px;
  transition: .25s;
}
.snsWrap .icon:hover {
  opacity: .5;
}
.snsWrap .icon_tw {
  background: url(../../img/full/top/icon_twitter.svg) center no-repeat;
  background-size: 30px;
}
.snsWrap .icon_inst {
  background: url(../../img/full/top/icon_instagram.svg) center no-repeat;
  background-size: 30px;
}
.snsWrap .icon_tiktok {
  background: url(../../img/full/top/icon_tiktok.svg) center no-repeat;
  background-size: 30px;
}
.mv_title {
  position: absolute;
  top: 35.5%;
  left: 33.5%;
  width: 33%;
}
.mv_caststaff {
  position: absolute;
  top: 72%;
  left: 25%;
  width: 50%;
}
.mv_roadshow {
  position: absolute;
  top: 50%;
  right: 2%;
  width: 11.5%;
}
.mv-catch {
  position: absolute;
  top: 5.5%;
  right: 11%;
  width: 7.5%;
}
.banner-area {
  display: block;
  width: 100%;
  padding: 30px 30px 20px;
  box-sizing: border-box;
  background: #000;
}
.bn-bunka {
  display: block;
  max-width: 135px;
  margin: 0 auto;
}
.banner-area-left-bottom {
  position: absolute;
  /* top: 12%; */
  /* top: 21%; */
  /* top: 30.5%; */
  /* top: 40%; */
  top: 50.5%;
  left: 1.75%;
  width: 19%;
}
.banner-item {
  display: block;
  margin: -8% auto 0;
}
.banner-item:first-of-type {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .snsWrap {
    position: absolute;
    top: 69%;
    left: 50%;
    display: flex;
    justify-content: center;
    transform: translateX(-50%);
  }
  .snsWrap .icon {
    width: 50px;
    height: 50px;
    margin: 0 3vw 0;
  }
  .snsWrap .icon_tw {
    background: url(../../img/full/top/icon_twitter.svg) center no-repeat;
    background-size: 45px;
  }
  .snsWrap .icon_inst {
    background: url(../../img/full/top/icon_instagram.svg) center no-repeat;
    background-size: 45px;
  }
  .snsWrap .icon_tiktok {
    background: url(../../img/full/top/icon_tiktok.svg) center no-repeat;
    background-size: 45px;
  }
  .mv_img {
    position: relative;
    width: 100%;
    /* padding-bottom: 20vw; */
  }
  .mv_img::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40vw;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 70%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
  }
  .mv_text {
    width: 100%;
    margin: 0;
    padding: 10% 3% 12%;
  }
  .mv_title {
    top: 24%;
    left: 2.5%;
    width: 95%;
  }
  .mv_caststaff {
    top: 46%;
    left: 3%;
    width: 94%;
  }
  .mv_roadshow {
    top: 64.8%;
    left: 36.4%;
    width: 27.2%;
  }
  .mv-catch {
    position: absolute;
    top: 0.5%;
    right: 1%;
    width: 15%;
  }
  .banner-area {
    padding: 30px 30px 0;
  }
  .banner-area-left-bottom {
    position: absolute;
    top: 76%;
    /* left: 10%; */
    left: 3%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /* width: 80%; */
    width: 94%;
  }
  .banner-item {
    width: 50%;
    margin: 0;
  }
  /* .banner-item:first-of-type {
    margin-top: -5%;
  } */
  /* .banner-area-left-bottom .sevennet {
    width: 38%;
  }
  .banner-area-left-bottom .shisha {
    width: 58%; 
  }*/
}

@media screen and (max-width: 480px) {
  .snsWrap {
    top: 68%;
  }
  .snsWrap .icon {
    width: 40px;
    height: 40px;
  }
  .snsWrap .icon_tw {
    background: url(../../img/full/top/icon_twitter.svg) center no-repeat;
    background-size: 40px;
  }
  .snsWrap .icon_inst {
    background: url(../../img/full/top/icon_instagram.svg) center no-repeat;
    background-size: 40px;
  }
  .snsWrap .icon_tiktok {
    background: url(../../img/full/top/icon_tiktok.svg) center no-repeat;
    background-size: 40px;
  }
  .banner-area-left-bottom {
    top: 75%;
  }
}

.sp-nav {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp-nav {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: -34vw;
    border-top: 1px solid #FFFF00;
  }
  .sp-nav-item-link {
    width: 50%;
    text-align: center;
    font-size: 4vw;
    font-weight: 700;
    color: #FFFF00;
    line-height: 3em;
    border-bottom: 1px solid #FFFF00;
  }
  .sp-nav-item-link:first-of-type {
    width: 100%;
  }
  .sp-nav-item-link:nth-of-type(even) {
    width: calc(50% - 1px);
    border-right: 1px solid #FFFF00;
  }
}

@media screen and (max-width: 480px) {
  .sp-nav {
    margin-top: -40vw;
  }
  .sp-nav-item-link {
    line-height: 3.5em;
  }
}

/* video-area */
.video-area {
  padding: 100px 0;
  background: #980008;
}
.video-wrap {
  width: 85%;
  max-width: 1200px;
  margin: 0 auto 60px;
}
.video-item {
  transition: .25s;
}
/* .video-item:hover {
  filter: saturate(110%) brightness(110%);
} */
.video-item-th {
  position: relative;
  padding: 0 5%;
}
.video-item-th::after {
  content: "";
  position: absolute;
  top: 0;
  left: 5%;
  width: 90%;
  height: 100%;
  background: rgba(0,0,0,.25)  url(../../img/video/icon_play.svg) center no-repeat;
  background-size: 40px;
  transition: .25s;
}
.video-item-th:hover::after {
  opacity: 0;
} 
.video-item-th img {
  box-shadow: 0 0 10px rgba(0,0,0,.2);
  transition: .25s;
}
.video-item:hover .video-item-th img {
  box-shadow: 0 0 12px rgba(0,0,0,.6);
}
.video-item-title {
  margin: 0.25em 0 0;
  padding: 0 5%;
  text-align: center;
  color: #fff;
  transition: .25s;
}
.video-item:hover .video-item-title {
  color: #FFFF00;
}
.video-more {
  display: block;
  width: 360px;
  height: 60px;
  margin: 70px auto 0;
  line-height: 60px;
  text-align: center;
  font-size: 22px;
  border: 1px solid #FFFF00;
  color: #FFFF00;
}
.video-more:hover {
  color: #000;
  border: 1px solid #000;
}

@media screen and (max-width: 480px) {
  .video-more {
    width: 280px;
    font-size: 16px;
  }
}